body {
    margin: 0;
}

.grid {
    display: flex;
    background-color: white;
}

.grid .flex-1 {
    flex: 0.3;
    padding: 30px;
    background-color: #78beff;
    font-family: 'Calibri', sans-serif;
    padding-bottom: 500px;
}

.grid .flex-1 h1 {
    text-align: center;
    font-size: 3.5em;
    padding-bottom: 15px;
}

.grid .flex-1 ul {
    padding: 0;
}

.grid .flex-1 li {
    list-style: none;
    margin-bottom: 40px;
    font-size: 1.75em;
}

.grid .flex-1 li:last-child {
    margin-bottom: 0px;
}

.grid .flex-1 a {
    text-decoration: none;
}

.grid .flex-1 a:link, a:visited {
    color: darkblue;
}

.grid .flex-1 a:hover, a:active {
    color: white;
}

.grid .flex-2 {
    flex: 2;
    margin-left: 50px;
    margin-right: 50px;
    font-family: 'Calibri', sans-serif;
}

.grid .flex-2 h2 {
    font-size: 2.5em;
}

.grid .flex-2 p {
    font-size: 1.75em;
}

.grid .flex-3 {
    display: flex;
    flex: 0.75;
    justify-content: center;
    font-family: 'Calibri', sans-serif;
    padding-right: 25px;
}

.grid .flex-3 h2 {
    font-size: 2.5em;
    text-align: center;
}

.grid .flex-3 li {
    margin-bottom: 30px;
    font-size: 1.75em;
}

.grid .flex-3 li:last-child {
    margin-bottom: 0px;
}

@media (min-width: 600px) {
    .dropdown { display: none; }
}

@media (max-width: 600px) {
    .grid .flex-1 { display: none; }
    .grid .flex-2 { flex: 1; }
    .grid .flex-3 { display: none; }
    .dropbtn {
        background-color: #78beff;
        color: black;
        font-family: 'Calibri', sans-serif;
        padding: 16px;
        font-size: 32px;
        border: none;
        cursor: pointer;
    }
    
    .dropdown {
        position: relative;
        display: inline-block;
    }
    
    .dropdown-content {
        display: none;
        position: absolute;
        right: 0;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }
    
    .dropdown-content a {
        color: black;
        font-family: 'Calibri', sans-serif;
        padding: 12px 16px;
        font-size: 16px;
        text-decoration: none;
        display: block;
    }

    .dropdown-content a:hover {background-color: #f1f1f1;}
    .dropdown:hover .dropdown-content {display: block;}
}

@media (max-width: 1000px) {
    .grid .flex-1 { flex: 0.2 }
    .grid .flex-2 { flex: 1; }
    .grid .flex-3 { display: none }
}